### Name: estimateCCMErrorRates
### Title: Estimate false positive and false negative error probabilities
### Aliases: estimateCCMErrorRates
### Keywords: manip

### ** Examples

data(Ho2002BPGraph)
data(ScISIC)
Ho2002mat = as(Ho2002BPGraph,"matrix")
estimateCCMErrorRates(Ho2002mat,ScISIC)$globalpTP



